Subject: Re: CCL:dock5?

From: Jerry Ebalunode <jebalunode(at)UH.EDU>
Date: Mon, 02 Feb 2004 16:56:21 -0600

You could use the DMS program from UCSF. It is an open source program for 
computing molecular surfaces. However, you need to compile this against some 
molecule type libraries which are also available as open source from UCSF.
Below is the link. 
http://www.cgl.ucsf.edu/Overview/software.html#dms

On Monday 02 February 2004 09:44 am, Michel Petitjean wrote:
> To: chemistry(at)ccl.net
> Subject: CCL:dock5?
>
> Surface computation: submit the mol2 file to the freeware ASV.
> Programme and documentation with reference:
> http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html#ASV
>
> Michel Petitjean,                     Email: petitjean(at)itodys.jussieu.fr
> ITODYS (CNRS, UMR 7086)                      ptitjean(at)ccr.jussieu.fr
> http://petitjeanmichel.free.fr/itoweb.petitjean.html
>
> >......................................................................
>
> Gyanendra Kumar <gyan(at)mbu.iisc.ernet.in> wrote:
> Dear CCLers,
> I have just installed Dock5 on my linux machine. And I have ligand and
> receptor files in mol2 format with charges assigned.
> How do we calculate molecular surface for the receptor. The one program
> mentioned in the manual - MS is not a freeware. Are there any free
> programs for generating molecular surface of proteins which can be used
> with Dock5.
>
> Sincerely,
> Gyan.
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line and send your message to:  CHEMISTRY(at)ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST(at)ccl.net HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow(at)nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

-- 
Cheers,

Jerry Ebalunode
Graduate Research Assistant
RM 402F Houston Science Center
Phone: 713-743-8367
Dept. of Biology and Biochemistry
University of Houston
4800 Calhoun Road
Houston, TX 77204